::{team:Bayern Monachium} - {team:FC Porto}. {player:Lewandowski} wykończył cudowną akcję [WIDEO] Piłka nożna - Sport.pl::
@2015-04-21 21:36


W 27. minucie piłkę z prawego skrzydła wstrzelił {player:Lahm}, {player:Mueller} z pierwszej piłki zagrał w pole karne, a {player:Lewandowski} doskoczył do niej i strzałem głową pokonał {player:Fabiano}.



Jak podał na Twitterze Rafał Stec, "{player:Lewandowski} zwieńczył dzisiaj najdłuższą akcję poprzedzającą gola w tej edycji {league:Ligi Mistrzów}. 26 podań".

{player:Lewandowski} zwieńczył dzisiaj najdłuższą akcję poprzedzającą gola w tej edycji {league:Ligi Mistrzów}. 26 podań https://t.co/vnInn2hFzN— Rafał Stec (@RafalStec) April 21, 2015

Było to czwarte trafienie {player:Lewandowskiego} w tym sezonie {league:Ligi Mistrzów}. W 40. minucie polski napastnik strzałem z pola karnego dołożył kolejnego gola. W sumie w {league:Lidze Mistrzów} ma już 22 bramki.



Pierwsze spotkanie, rozegrane w {country:Portugalii}, zakończyło się zwycięstwem {team:Porto} 3:1. {team:Bayern} straty odrobił już w 22. minucie. Do przerwy dołożył jeszcze trzy bramki, a oprócz {player:Lewandowskiego} gole dla monachijczyków strzelali: {player:Thiago Alcantara}, {player:Jerome Boateng} i {player:Thomas Mueller}. W 73. minucie gola dla {team:Porto} strzelił {player:Martinez}, a w 88. minucie wynik na 6:1 ustalił {player:Xabi Alonso}.

W piątek w Nyonie losowanie półfinałów. Pierwsze mecze zostaną rozegrane 5 i 6 maja, rewanże 12 i 13 maja. Finał 6 czerwca w Berlinie.

{league:LM}. Echa po meczu {team:Bayern} - {team:FC Porto}. Juskowiak: Balon był za mocno napompowany

DFCB44: {team:Bayern Monachium} - ...				 					RFCB38: {team:Bayern Monachium} - ...				 					RFCB41: {team:Bayern Monachium} - ...				    Sprawdź ceny »   Sprawdź ceny »   Sprawdź ceny »      źródło: Okazje.info





<div style="border:solid 1px #ddd;width:99.5%;margin-bottom: 20px; clear:both;"><table style="border-spacing:0; border-collapse: collapse; width:100%; text-align:center; font-size:11px;" cellspacing="0" cellpadding="0"><tbody><tr><td style="width: 28.3%; padding: 1% 2%; border:none;"><img src="http://images.okazje.info.pl/p/sport-i-hobby/1548/th120/lanki-adidas-performance-f5-trx-hg-ad542a1cn-h11-.jpg" alt="Zdjęcie adidas Performance F5 TRX HG Korki Lanki pomarańczowy (D66968)" style="margin:0"></td><td style="width: 28.3%; padding: 1% 2%; border:none;"><img src="http://images.okazje.info.pl/p/sport-i-hobby/1920/th120/lanki-adidas-performance-predator-fg-ad542a1lk-k11-.jpg" alt="Zdjęcie adidas Performance PREDATOR FG Korki Lanki green/blue/white (M17644)" style="margin:0"></td><td style="width: 28.3%; padding: 1% 2%; border:none;"><img src="http://images.okazje.info.pl/p/dla-dziecka/2010/th120/adidas-performance-korki-ad543a157-a11.jpg" alt="Zdjęcie Adidas Performance korki AD543A157-A11" style="margin:0"></td></tr><tr><td style="width: 28.3%; padding: 1% 2%; font-weight: bold; height: 20px; font-size:12px; border:none; " class="prodname" y-product_id="15486872">adidas Performance F5 TRX H...</td><td style="width: 28.3%; padding: 1% 2%; font-weight: bold; height: 20px; font-size:12px; border:none; " class="prodname" y-product_id="19205281">adidas Performance PREDATOR...</td><td style="width: 28.3%; padding: 1% 2%; font-weight: bold; height: 20px; font-size:12px; border:none; " class="prodname" y-product_id="20103814">Adidas Performance korki AD...</td></tr><tr><td style="width: 28.3%; padding: 1% 2%; border:none;"><a rel="nofollow" style="color: #11C;background-color:white;text-decoration:none" href="http://www.okazje.info.pl/sh/sport-i-hobby/lanki-adidas-performance-f5-trx-hg-ad542a1cn-h11-.html?utm_medium=partner&utm_source=gazeta&utm_campaign=gazeta&utm_content=CG" target="_blank">Sprawdź ceny &raquo;</a></td><td style="width: 28.3%; padding: 1% 2%; border:none;"><a rel="nofollow" style="color: #11C;background-color:white;text-decoration:none" href="http://www.okazje.info.pl/sh/sport-i-hobby/lanki-adidas-performance-predator-fg-ad542a1lk-k11-.html?utm_medium=partner&utm_source=gazeta&utm_campaign=gazeta&utm_content=CG" target="_blank">Sprawdź ceny &raquo;</a></td><td style="width: 28.3%; padding: 1% 2%; border:none;"><a rel="nofollow" style="color: #11C;background-color:white;text-decoration:none" href="http://www.okazje.info.pl/dd/dla-dziecka/adidas-performance-korki-ad543a157-a11.html?utm_medium=partner&utm_source=gazeta&utm_campaign=gazeta&utm_content=CG" target="_blank">Sprawdź ceny &raquo;</a></td></tr></tbody></table><div style="margin: 7px 2% 10px; font-size:11px; text-align:left; line-height:normal;"><span >źródło:</span><a rel="nofollow" href="http://www.okazje.info.pl/?utm_medium=partner&utm_source=gazeta&utm_campaign=gazeta&utm_content=CG" target="_blank" style="text-decoration: none">Okazje.info</a><a rel="nofollow" style="margin:0; margin-bottom: 0px;float:right" href="http://www.okazje.info.pl/?utm_medium=partner&utm_source=gazeta&utm_campaign=gazeta&utm_content=CG" target="_blank"><img src="https://bi.im-g.pl/im/1/11872/m11872411.png" /></a><div style="clear:both"></div></div></div>







